*:focus{
    outline: none;
}

#textInput{
    z-index: 3;
    scale: 2;
    border: 1px solid black;
    border-radius: 2px;
    color: black;
}

#fileInputLabel{
    cursor: pointer;
}

#userImgInputLabel{
    cursor: pointer;
    scale: 5;
}

.steps{
    height: 2.7cm;
    min-width: 6.5cm;
    border: .2cm double hsla(0, 0%, 0%, 0.5);
    border-bottom: none;
    border-radius: 15px 15px 0 0;
    background-color: hsla(0, 0%, 100%, 0.9);
    transform: translateX(-.2cm);
}

.stepClick{
    height: 100%;
    min-width: 6.5cm;
    border-radius: 15px 15px 0 0;
    border-bottom: none;
    cursor: pointer;
    transform: translateX(-.2cm);
}

.stepClick:hover{
    border: .2cm solid rgb(0, 0, 0);
    border-bottom: none;
}

#sidebarR{
    position: absolute;
    height: 100%;
    width: 80px;
    background: rgb(170,170,170);
    background: linear-gradient(352deg, rgba(170,170,170,1) 1%, rgba(235,235,235,1) 63%);
    transform: translateX(calc(50vw - 50%));
    z-index: 1;
    box-shadow: -2px -2px 5px 5px black;
    cursor: pointer;
}

#sidebarL{
    position: absolute;
    height: 100%;
    width: 80px;
    background: rgb(170,170,170);
    background: linear-gradient(352deg, rgba(170,170,170,1) 1%, rgba(235,235,235,1) 63%);
    transform: translateX(calc(-50vw - 50% - 7px));
    transition: transform 1s ease;
    z-index: 1;
    box-shadow: 2px 2px 5px 5px black;
    overflow: visible;
}

#sectionL0{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.sectionL{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.sectionL:hover{
    border-right: 5px solid rgb(171, 171, 171);
    cursor: pointer;
}

.s2{
    position: relative;
    background: rgba(235,235,235,1);
    width: calc(100vh / 12);
    min-height: calc(100vh / 12);
    border-bottom: 2px solid;
    transform: translateX(calc(80px));
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    box-shadow: 5px 5px 5px black;
    display: flex;
    justify-content: center;
    align-items: center;
    object-fit: contain;
    overflow: hidden;
}

.s2 svg{
    transform: translateY(15%);
    scale: .55;
}

.s2:hover{
    border-right: 5px solid rgb(171, 171, 171);
}

::-webkit-scrollbar{
    width: 0px;
}
